﻿@import url("//fonts.googleapis.com/css?family=PT+Sans");

.sys_component {
    position: relative;
    padding: 1em !important;
    padding-left: 35px !important;
    height: 0.5em !important;
    line-height: 0.4em !important;
    font-size: 14px !important;
    font-family: Arial, Helvetica, sans-serif;
    background-position: 10px 12px !important;
    margin: 10px !important;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    cursor: pointer;
    }
.sys_component:hover::after {
    display: block;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    }
.sys_component:after {
    position: absolute;
    width: 215px;
    top: 50px;
    content: "Right click to edit the properties for this control";
    display: none;
    padding: 5px 10px;
    text-align: left;
    border:none;
    font-size: 15px;
    line-height: 1.6em;
    background-color: #4d4845;
    color: #fff;
    text-transform: none;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    z-index: 9999;
    }
.sys_placeholder-PageBody {
    width:100%;
    clear:both;
    float:left;
    }
.sys_placeholder-ContentSummary {
    margin-top:15px;
    }
.sys_placeholder-LandingPageFeatureImage {
    width:465px;
    float:left;
    margin-top:30px;
    margin-left:30px;
    margin-bottom:30px;
    }
#OCTRL10188 {
    display:none !important;
    }      